RegisterDefaultFactoryFor< AbstractClass, ConcreteClass, instance > Struct Template Reference

## Public Member Functions

| RegisterDefaultFactoryFor (const char *name=NULL)

## Detailed Description

### template<class AbstractClass, class ConcreteClass, int instance = 0>
struct RegisterDefaultFactoryFor< AbstractClass, ConcreteClass, instance >

Definition at line 96 of file factory.h.

The documentation for this struct was generated from the following file:

- factory.h